0 Replies Latest reply on Jan 31, 2020 11:23 AM by Fadi Hamad

    Does Wildfly 18 Supports Seam 2.3 Applications?

    Fadi Hamad Newbie

      I want to migrate my seam 2.2 application from Wldfly 8 to the latest Wildfly 18. However, I am always getting weird exceptions that I wasn't able to resolve yet. I want ask if Wildfly 18 supports Seam 2.3 application with JSF 2.3 framework?

      Thank you in advance.